[Russian]
TabSheet1.Caption=Резервное копирование файлов
TabSheet2.Caption=установка
TabSheet3.Caption=о
GroupBox1.Caption=Резервное копирование Тип файла
GroupBox2.Caption=Язык Тип
GroupBox3.Caption=хозяин
GroupBox4.Caption=USB-устройство
GroupBox5.Caption=вариант
ListViewHost.Caption=путь
ListViewDevice.Caption=путь
btnBackup.Caption=резервный
btnRestore.Caption=восстановление
btnHelp.Caption=Помогите
btnHostAdd.Caption=добавлять
btnHostDel.Caption=удалять
LabelDiskStatus.Caption=Диск не найден.
LabelDiskStatus_Yes.Caption=Диск был найден.
LabelDiskStatus_No.Caption=Диск не найден.
LabelVersion.Caption=версия
CheckBoxAllExt.Caption=Все файла: *.*
CheckBoxPictureExt.Caption=картинка: bmp, jpg, jpeg, png, gif, tiff
CheckboxAudioExt.Caption=аудио: mp3, wma, ape, wav
CheckBoxVideoExt.Caption=видео: wmv, avi, mp4, rm, rmvb, mpg, mpeg, mkv
CheckBoxDataExt.Caption=данные: txt, pdf, doc, docx, xls, xlsx, ppt, pptx
CheckBoxCompressExt.Caption=сжатие: zip, rar, 7z, tar, gz, bz2
CheckBoxImageExt.Caption=ISO-образ: ISO, NRG
CheckBoxOthersExt.Caption=другие: 
CheckBoxStartWithWindows.Caption=Запустите программу при запуске компьютера
CheckBoxClsToSysTray.Caption=Рядом с системном трее
HostAddWindowDescription=Выберите новую папку для резервного копирования
DirAlreadyAdded=уже добавил.
CannotSelSameDisk=Вы не можете выбрать USB диск устройства 
DiskAccessDenied=Диск устройства не могут быть доступны.
FileTypeEmpty=Тип файла в людях не может быть пустым.
FileTypeTooMuch=Количество Тип файла в других слишком много.
ProgramFatalErr=Программа отвечает фатальную ошибку.
ErrTitle=ошибка
QuestionTitle=вопрос
LabelTimeSpent=время нахождения
LabelTimeLeft=Оставшееся время
LabelScanFinStatus=файлы будут отсканированы
LabelStatus_Scanning=Сканирование файлов
LabelTotalFiles=Всего файлов
CopyFileFormLabelStatus_Backup=резервный 
CopyFileFormLabelStatus_Restore=восстановление 
CopyFileFormLabelStatus_FinBackup=Резервное копирование закончил
CopyFileFormLabelStatus_FinRestore=Восстановление закончил
CopyFileFormFinFiles=Готовые файлы
CancelScanning=Отменить сканирование
CancelCopying=Отменить копирование
PanelBackupHostToUSB=Отменить копирование
PanelRestoreUSBToHost=Восстановление из USB-устройство пройдет
DiskPerfBuildFail=Диск не могут быть доступны
FailChar=провал
CFW_Pausebtn=пауза
CFW_Cancelbtn=отменить
CFW_Restartbtn=перезапуск
CFW_Closebtn=близко
ERRCODE_DESTINATION_PATH_TOO_LONG=Направление путь слишком длинный
ERRCODE_DESTINATION_FILE_CREATED_FAIL=Направление файл не может быть создан
ERRCODE_SOURCE_FILE_NOT_FOUND=Исходный файл не может быть дублирован